source "https://rubygems.org"
ruby RUBY_VERSION

# Hello! This is where you manage which Jekyll version is used to run.
# When you want to use a different version, change it below, save the
# file and run `bundle install`. Run Jekyll with `bundle exec`, like so:
#
#     bundle exec jekyll serve
#
# This will help ensure the proper Jekyll version is running.
# Happy Jekylling!
gem "jekyll", "~> 3.3.0"
gem "rest-client", "~> 2.0.0"
gem "bundler", "~> 1.10"

# If you want to use GitHub Pages, remove the "gem "jekyll"" above and
# uncomment the line below. To upgrade, run `bundle update github-pages`.
# gem "github-pages", group: :jekyll_plugins

# If you have any plugins, put them here!
group :jekyll_plugins do
	gem "jekyll-paginate", "~> 1.1.0"
	gem "jekyll-bower", "~> 1.1.5"
	gem "jekyll-seo-tag", "~> 2.0.0"
	gem "liquid-google-analytics", "~> 1.0.2"
	gem "jekyll-sitemap", "~> 0.12.0"
	gem "jekyll-archives"
	gem "jekyll-admin"
	gem "jekyll-author-pages", "~> 1.0.2"
	gem 'jekyll-compose'
end
